Xposed Framework per Android Lollipop si aggiorna alla versione Alpha 4: changelog, download, novità. Xposed Framework Alpha 4 per Android Lollipop disponibile al download

Il Framework Xposed si aggiorna alla Alpha 4 per Android Lollipop

xposed-framework-lollipop1

Nuovo aggiornamento per il famosissimo modulo Xposed per Android, che nella notte è passato alla versione Alpha 4.

Xposed per Lollipop arriva alla alpha 4: vediamo cosa cambia e quali sono le novità introdotte.

Xposed 3.0 alpa 4 disponibile con fix in particolare per dispositivi Sony

Lo sviluppatore Rovo89 ha reso disponibile la versione Alpha 4 del Framework Xposed compatibile con Android Lollipop.

Niente supporto per Android 5.1, non ancora almeno, ma Rovo89 ha comunque rilasciato una nuova alpha di Xposed 3.0 che sistema alcuni bootloop e crash su alcune ROM, specialmente su dispositivi Sony. Non cambia l’installer di Xposed, ma solo il file xposed-sdk21-arm-20150430.zip.

I miglioramenti di questo ultimo update vedono in particolare:

It fixes bootloops and crashes on some ROMs, especially on Sony devices. In the logs, there used to be “Too many open files” errors.

You only need to flash the ZIP again, the Xposed Installer app remains the same (and therefore still shows version alpha2). If XposedBridge.jar has version 64 after a reboot, the new version is active.

As the question probably comes up:

– No, this version doesn’t support Android 5.1 yet.
– No, this ZIP doesn’t support arm64/x86 processors yet.

Cosa importante, questo update NON è ancora compatibile con i device Samsung, o meglio con le ROM ufficiali Samsung. Il motivo è dovuto ad una serie di profonde ottimizzazioni apportate dalla Samsung alla versione Lollipop di Google, che richiedono allo sviluppatore molto più tempo per poter adeguare il suo programma.

Per procedere al download potete usufruire del seguente link al thread su XDA:

Maggiori info su XDA

Maggiori dettagli sui download:

xposed-arm-*.zip: Must be flashed with a custom recovery to install the framework.

XposedInstaller_3.0-alpha*.apk: Must be installed to manage installed modulesNo, it’s not using material design yet. Yes, there are more important topics for now.

XposedBridgeApi-20150213.jar: The API for module developers, in case they want to make use of some new features. Might be changed slightly until the stable release!

Se questa pagina di YourLifeUpdated.net ti è piaciuta e ti è stata d’aiuto, non perdere tempo, condividila sui social network! Clicca "Mi Piace" sulla pagina ufficiale di YourLifeUpdated su Facebook, seguici su Twitter Google+ per ricevere tante informazioni e consigli utili!